/*Desktop Styles*/
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-header-menus .cmp-navigation__group {
    width: 100%;
    height: 44px;
    margin: 0 auto;
    display: block;
    background: #e0a49a;
    text-align: center;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-header-menus .cmp-navigation__group .cmp-navigation__item {
    margin: 0;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-header-menus .cmp-navigation__item--level-0 {
   display: inline-block;
   position: relative;
   padding:0;
   margin-right: 6px;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-header-menus .cmp-navigation__item--level-0 a {
    text-decoration: none;
    color: #000;
    line-height: 20px;
    font-size: 16px;
    font-family: "filson-pro", sans-serif;
    font-weight: 500;
    padding: 12px 22px;
    display: inline-block;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-header-menus .cmp-navigation__item--level-0 a:hover {
    color: #fff;
    background: #ac182e;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-header-menus .cmp-navigation__item--level-0.cmp-navigation__item--active {
    padding: 0;
    background: #ac182e;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-header-menus .cmp-navigation__item--level-0.cmp-navigation__item--active a,
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-header-menus .cmp-navigation__item--level-0.cmp-navigation__item--active a span {
    color: #fff;
    font-weight: 700;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper {
    width: 1132px;
    margin: 0 auto;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .title-sec {
    padding: 30px 0 10px;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .how-works {
    max-width: 1133px;
    width: 100%;
    margin: auto;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .how-works .page-heading {
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #AB182B;
    text-align: center;
    font-family: "filson-pro", sans-serif;
    margin: 0;
    padding: 0 150px;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .bannerSecMobile {
    display: none;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .bannerSec {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/images/taking-imfinzi-hero-desktop.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 560px;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .bannerSec .banner-copy {
    max-width: 444px;
    color: #fff;
    position: relative;
    top: 324px;
    top: 200px;
    left: 37px;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .banner-copy h1 {
    font-size: 25px;
    max-width: 440px;
    font-weight: 800;
    line-height: 32px;
    font-family: "filson-pro", sans-serif;
    margin-bottom: 15px;
    margin-top: 20px;
}
.resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper p.banner-disclaimer {
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    position: absolute;
    bottom: 0;
    font-family: "filson-pro", sans-serif;
    transform: translateY(152px);
    margin: auto;
}
.resectable-nsclc--taking-imfinzi #redBackground {
    background: #6D0020;
}
.resectable-nsclc--taking-imfinzi .redSubSec {
    padding: 64px 0;
    text-align: center;
    color: #fff;
    max-width: 938px;
    width: 100%;
    margin: 0 auto;
}
.resectable-nsclc--taking-imfinzi .redBlackground .redSubSec h3 {
    font-weight: 800;
    font-size: 24px;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    letter-spacing: 0.24px;
    padding-bottom: 24px;
    margin:0;
}
.resectable-nsclc--taking-imfinzi .redBlackground .redSubSec p {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    font-family: "filson-pro", sans-serif;
    margin:0;
}
.resectable-nsclc--taking-imfinzi .content-pink--full-width-bg {
    background: var(--Blush-200, #F1C6C0);
}
.resectable-nsclc--taking-imfinzi .content-block {
    padding: 64px 0;
    max-width: 938px;
    width: 100%;
    margin: 0 auto;
}
.resectable-nsclc--taking-imfinzi .content-block .head-sec h2 {
    color: #6D0020;
    text-align: center;
    font-size: 30px;
    font-family: "filson-pro", sans-serif;
    font-weight: 800;
    line-height: 38px;
    margin: 0 auto 40px;
}
.resectable-nsclc--taking-imfinzi .content-block__col-container.content-block__col-container--cards-variation {
    gap: 2px;
}
.resectable-nsclc--taking-imfinzi .content-block__col-container {
    display: flex;
    justify-content: center;
}
.resectable-nsclc--taking-imfinzi .content-block__col-container--cards-variation .content-block__col-item {
    padding: 40px 32px;
    width: 468px;
    position: relative;
}
.resectable-nsclc--taking-imfinzi .content-block__col-item {
    background: #fff;
    position: relative;
    text-align: center;
}
.resectable-nsclc--taking-imfinzi .content-block__col-item--dark h3 {
    color: #AC182E;
    font-weight: 800;
    font-size: 24px;
    line-height: 38px;
    font-family: "filson-pro", sans-serif;
    margin: 0;
}
.resectable-nsclc--taking-imfinzi .content-block__col-img.lung-icon {
    width: 121px;
    padding: 16px 0;
}
.resectable-nsclc--taking-imfinzi .content-block__col-container--cards-variation .content-block__col-item p {
    line-height: 24px;
    font-size: 18px;
    font-family: "filson-pro", sans-serif;
    margin: 0;
}
.resectable-nsclc--taking-imfinzi .content-block__col-container--cards-variation .content-block__col-item--dark:after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/right-arrow-brown.svg);
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    right: -32px;
    z-index: 1;
    top: 135px;
    background-size: 64px;
}
.resectable-nsclc--taking-imfinzi .content-block__col-item--light h3 {
    color: #6D0020;
    font-weight: 800;
    font-size: 24px;
    line-height: 38px;
    font-family: "filson-pro", sans-serif;
    margin: 0;
}
.resectable-nsclc--taking-imfinzi .content-block__col-img.lung-icon {
    width: 121px;
    padding: 16px 0;
}
.resectable-nsclc--taking-imfinzi .content-block__col-container--cards-variation .content-block__col-item p {
    line-height: 24px;
    font-size: 18px;
    font-family: "filson-pro", sans-serif;
    margin: 0;
    color: #333;
}
.resectable-nsclc--taking-imfinzi .lipsticBgFullwidth {
    background: #EB0000;
}
.resectable-nsclc--taking-imfinzi .lipsticBgFullwidth .subDiv {
    padding: 40px 0;
    color: #fff;
    font-weight: 425;
    line-height: 32px;
    font-size: 25px;
    font-family: "filson-pro", sans-serif;
    display: flex;
    gap: 32px;
    max-width: 938px;
    width: 100%;
    margin: 0 auto;
}
.resectable-nsclc--taking-imfinzi .lipsticBgFullwidth .subDiv>div>img {
    vertical-align: baseline;
    margin-top: 5px;
    width: 64px;
}
.resectable-nsclc--taking-imfinzi .lipsticBgFullwidth .w842 {
    width: 842px;
}
.resectable-nsclc--taking-imfinzi .lipsticBgFullwidth .w842 p {
    margin: 0;
}
.resectable-nsclc--taking-imfinzi .lipsticBgFullwidth .w842 .boldTxt {
    font-weight: 800;
}
.resectable-nsclc--taking-imfinzi .whitebgFullwidth {
    padding: 64px 0;
    max-width: 938px;
    width: 100%;
    margin: 0 auto;
}
.resectable-nsclc--taking-imfinzi .sec-4 .whitebgFullwidth .subDiv1, .subDiv2 {
    width: 938px;
}
.resectable-nsclc--taking-imfinzi .sec-4 .whitebgFullwidth .subDiv1 h2 {
    color: #AC182E;
    font-weight: 800;
    font-size: 30px;
    line-height: 38px;
    font-family: "filson-pro", sans-serif;
    margin: 0;
}
.resectable-nsclc--taking-imfinzi .sec-4 .whitebgFullwidth .subDiv1 p {
    margin: 24px 0;
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    font-family: "filson-pro", sans-serif;
    color: #333;    
}
.resectable-nsclc--taking-imfinzi .sec-4 .whitebgFullwidth .subDiv2 {
    display: flex;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--taking-imfinzi .sec-4 .whitebgFullwidth .subDiv2 .width453 {
    width: 453px;
}
.resectable-nsclc--taking-imfinzi .width453 ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    list-style: none;
    margin-top: 0;
    margin-bottom: 10px;
}
.resectable-nsclc--taking-imfinzi .width453 ul li {
    display: list-item;
    position: relative;
    font-family: "filson-pro", sans-serif;
    color: #333;
    font-weight: 425;
}
.resectable-nsclc--taking-imfinzi .width453 ul li::before {
    content: "•";
    position: absolute;
    left: -21px;
    top: -4px;
    font-size: 24px;
}
.resectable-nsclc--taking-imfinzi .sec-4 .whitebgFullwidth .redpara {
    color: #EB0000;
    margin-top: 30px;
    margin-bottom: 0;
    text-align: left;
    font-size: 18px;
    font-weight: 800;
    line-height: 24px;
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--taking-imfinzi .callOutWrapper {
    background: #AA182C;
}
.resectable-nsclc--taking-imfinzi .callOutWrapper .calloutWrap {
    padding: 30px 0;
    color: #FFF;
    width: 745px;
    margin: 0 auto;
    display: flex;
    gap: 40px;
    align-items: center;
}
.resectable-nsclc--taking-imfinzi .callOutWrapper .calloutWrap {
    padding: 32px 0;
    max-width: 635px;
    text-align: center;
}
.resectable-nsclc--taking-imfinzi .callOutWrapper .calloutWrap h3.callout_headline {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.24px;
    font-family: "filson-pro", sans-serif;
    margin: 0;
}
.resectable-nsclc--taking-imfinzi .callOutWrapper .calloutWrap a.callout-btn-cta {
    align-items: center;
    background: #6D0020;
    gap: 15px;
    padding: 22px 65px 22px 25px;
    font-size: 20px;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    color: #fff;
    font-weight: 700;
    justify-content: center;
    transition: 150ms;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 85%;
}
.resectable-nsclc--taking-imfinzi .callOutWrapper .calloutWrap a.callout-btn-cta:hover {
    transition: 150ms;
    background-color: #52081E;
    background-position: 90%;
}
.resectable-nsclc--taking-imfinzi .callOutWrapper .calloutWrap a.callout-btn-cta:active {
    background-color: #52081E;
    transform: scale(0.95);
    transform-origin: center;
}
.resectable-nsclc--taking-imfinzi .callOutWrapper .calloutWrap a.callout-btn-cta .callout-btn-cta-txt {
    background-image: linear-gradient(#FFF 0 0);
    background-position: left 25px;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: all 0.2s ease;
}
.resectable-nsclc--taking-imfinzi .callOutWrapper .calloutWrap span.callout-btn-cta-icon {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 25px;
    height: 25px;
    transition: 150ms;
    display: none;
}
/*Mobile CSS*/
@media screen and (min-width: 992px) and (max-width: 1148px) {
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper {
        max-width: 100%;
    }
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .bannerSec {
        height: 491px;
    }
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .bannerSec .banner-copy {
        top: 140px;
    }
}

@media screen and (max-width: 991px) {    
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-header-menus {
        display: none;
    }
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper {
        width: 100%;
        margin: 40px auto 0 auto;
    }
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .title-sec {
        padding: 0 0 30px;
    }    
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .how-works .page-heading {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        padding: 0 15px;
    }
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .bannerSec {
        display: none;
    }        
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .bannerSecMobile {
        display: block;
    }
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .bannerSecMobile-img {
        position: relative;
    }    
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper p.banner-disclaimer {
        position: absolute;
        bottom: 10px;
        color: white;
        transform: none;
        left: 10px;
    }    
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .taking-imfinzi p.banner-disclaimer {
        bottom: 10px;
    }    
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .bannerSecMobile-img img {
        width: 100%;
    }    
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .bannerSecMobile-copy {
        background: #FFF;
        padding: 32px 15px 52px 15px;
    }    
    .resectable-nsclc--taking-imfinzi #resectable-nsclc-taking-imfinzi-banner-wrapper .bannerSecMobile-copy p {
        text-align: center;
        font-size: 25px;
        font-style: normal;
        font-weight: 800;
        line-height: 32px;
        font-family: "filson-pro", sans-serif;
        margin: 0;
    }    
    .resectable-nsclc--taking-imfinzi .redSubSec {
        padding: 64px 15px;
    }    
    .resectable-nsclc--taking-imfinzi .content-block {
        padding: 64px 15px;
    }    
    .resectable-nsclc--taking-imfinzi .content-block__col-container {
        flex-direction: column;
    }    
    .resectable-nsclc--taking-imfinzi .content-block__col-container--cards-variation .content-block__col-item.content-block__col-item--dark {
        padding: 40px 32px 48px 32px;
    }    
    .resectable-nsclc--taking-imfinzi .content-block__col-container--cards-variation .content-block__col-item {
        width: auto;
    }    
    .resectable-nsclc--taking-imfinzi .content-block__col-container--cards-variation .content-block__col-item--dark:after {
        bottom: -32px;
        left: calc(50% - 32px);
        top: initial;
        transform: rotate(90deg);
    }    
    .resectable-nsclc--taking-imfinzi .content-block__col-container--cards-variation .content-block__col-item.content-block__col-item--light {
        padding: 38px 32px 40px 32px;
    }    
    .resectable-nsclc--taking-imfinzi .lipsticBgFullwidth .subDiv {
        font-size: 22px;
        line-height: 28px;
    }    
    .resectable-nsclc--taking-imfinzi .lipsticBgFullwidth .subDiv {
        padding: 40px 15px;
        flex-direction: column;
        align-items: center;
    }    
    .resectable-nsclc--taking-imfinzi .lipsticBgFullwidth .subDiv>div>img {
        vertical-align: top;
        margin-top: 0;
    }    
    .resectable-nsclc--taking-imfinzi .lipsticBgFullwidth .w842 {
        width: auto;
        text-align: center;
    }    
    .resectable-nsclc--taking-imfinzi .sec-4 .whitebgFullwidth {
        padding: 44px 15px;
    }    
    .resectable-nsclc--taking-imfinzi .sec-4 .whitebgFullwidth .subDiv1, .subDiv2 {
        width: auto;
    }    
    .resectable-nsclc--taking-imfinzi .sec-4 .whitebgFullwidth .subDiv1 h2 {
        font-size: 26px;
        line-height: 32px;
        padding: 0 10px 0 0;
        color: #AB182B;
        letter-spacing: 0.52px;
    }    
    .resectable-nsclc--taking-imfinzi .sec-4 .whitebgFullwidth .subDiv2 {
        flex-direction: column;
    }
    .resectable-nsclc--taking-imfinzi .sec-4 .whitebgFullwidth .subDiv2 .width453 {
        width: auto;
    }    
    .resectable-nsclc--taking-imfinzi .sec-4 .whitebgFullwidth .subDiv2 .width453:first-child ul {
        margin: 0;
    }    
    .resectable-nsclc--taking-imfinzi .sec-4 .whitebgFullwidth .redpara {
        margin-top: 24px;
        padding: 0px 3px;
    }    
    .resectable-nsclc--taking-imfinzi .callOutWrapper .calloutWrap {
        flex-direction: column;
        width: 100% !important;
        gap: 24px;
        padding: 32px 15px;
        justify-content: center;
        flex-direction: row;
    }    
    .resectable-nsclc--taking-imfinzi .callOutWrapper .calloutWrap h3.callout_headline {
        padding: 0 10px;
    }    
    .resectable-nsclc--taking-imfinzi .callOutWrapper .calloutWrap h3.callout_headline {
        font-size: 22px;
        line-height: 30px;
        letter-spacing: 0.22px;
        text-align: center;
    }    
    .resectable-nsclc--taking-imfinzi .callout_headline br.mobile_only {
        display: none;
    }    
    .resectable-nsclc--taking-imfinzi .callOutWrapper .calloutWrap a.callout-btn-cta {
        max-width: 338px;
        font-size: 18px;
        line-height: 20px;
        height: 65px;
    }    
}

@media screen and (max-width: 620px) {    
    .resectable-nsclc--taking-imfinzi .callOutWrapper .calloutWrap {
        justify-content: center;
        flex-direction: column;
    }    
    .resectable-nsclc--taking-imfinzi .callout_headline br.mobile_only {
        display: block;
    }    
}





